# -*- coding: utf-8 -*-
__copyright__ = "Copyright 2021, 3Liz"
__license__ = "GPL version 3"
__email__ = "info@3liz.org"


def classFactory(iface):
    _ = iface
    from CenRa_AUTOMAP.CenRa_AutoMap import PgAutoMap
    return PgAutoMap()
